﻿/* Douro Azul - Product Catalogue */

/* Cruise Search */
.CruisesSearch {
 width: 637px;
 height: 71px;
 overflow:hidden;
 background-repeat: no-repeat;
 background-image: url(layout/bk_filtro.gif);
}
.CruisesSearch select {
 width: 175px;
}
.CruisesSearch .FilterHeader {
 font-size: 15px;
}



/* Fleet Cruises */
#FleetSheet .h1 {
 color: #a1875d;
 font-size: 17px;
 font-weight: bold;
}
.FleetImage {
 margin-bottom: 25px;
}
.FleetDescription .LongDescription {
 margin-top: 15px;
}
.FleetDescription .table_frota td, .FleetDescription .table_frota th {
 text-align: center;
 padding: 4px 0px 4px 0px;
 border-bottom: 1px solid #e6e7dc;
}
.FleetNotes {
 margin-top: 15px;
}
.FleetCruiseHolder {
 float: left;
 width: 153px;
 overflow: hidden;
}
.FleetCruise {
 margin: 0px 7px 10px 0px;
 border-bottom: 1px solid #e6e7dc;
}
.CruiseImageHolder {
 width: 146px;
 height: 110px;
 overflow: hidden;
 background-repeat: no-repeat;
 background-image: url(../../System/Douroazul/layout/outline_frota.gif);
}
.CruiseImage {
/* padding: 5px;*/
}
.FleetCruise td {
 padding: 8px 0px 7px 0px;
}
.FleetCruise a {
 color: #444444;
 font-weight: bold;
}
.FleetCruise a:hover {
 color: #0066cc;
 font-weight: bold;
 text-decoration: none;
}





/* Cruise Routes */
.RoutesTableName {
 width: 480px;
}
.RoutesCruises {
 margin-top: 10px;
}
.RoutesCruises th {
 text-align: left;
 overflow: hidden;
 padding: 5px 0px 5px 0px;
 border-top: 1px solid #E6E7DC;
 border-bottom: 1px solid #E6E7DC;
}
.RoutesCruises td {
 overflow: hidden;
 padding: 5px 0px 5px 0px;
 border-bottom: 1px solid #E6E7DC;
}
.RoutesCruises a {
 color: #444444;
}
.RoutesCruises a:hover {
 color: #0066CC;
 text-decoration: none;
}
/* Table Header */
.RoutesName_Header, .RouteName {
 width: 290px;
}
.RoutesDuration_Header, .RoutesDuration {
 width: 85px;
}
.RoutesPriceFrom_Header, .RoutesPriceFrom {
 width: 85px;
}
.RoutesButton_Header, .RoutesButton {
 width: 20px;
}
/* Table Body */
.RoutePriceFrom {
 color: #a1875d;
}
.RouteButton {
 text-align: right;
}



/* Cruise Sheet */
#CruiseSheet .h1 {
 color: #a1875d;
 font-size: 17px;
 font-weight: bold;
}
.CruiseImage {
 margin-bottom: 25px;
}
.CruiseInfo {
 float: left;
 width: 430px;
 margin-top: 20px;
}
.CruiseLinks {
 float: right;
 width: 150px;
}
.CruiseLinks td {
 padding: 8px 0px 8px 0px;
 border-bottom: 1px solid #E6E7DC;
}
.CruiseLinks .CruiseLinks_Link {
 width: 130px;
}
.CruiseLinks .CruiseLinks_Link a {
 color: #444444;
 font-size: 11px;
 font-weight: bold;
 font-family: Arial, Helvetica, sans-serif;
}
.CruiseLinks .CruiseLinks_Link a:hover {
 color: #0066CC;
 text-decoration: none;
 font-family: Arial, Helvetica, sans-serif;
}
.CruiseLinks .CruiseLinks_Button {
 width: 20px;
 text-align: right;
}
.CruiseLinks .CruiseLinks_Reserve {
 margin-top: 5px;
 margin-bottom: 10px;
}
.CruiseExtPhoto {
 margin-top: 5px;
}
.CruiseProgramme {
 margin-top: 15px;
}
.CruiseProgrammeTitle {
 margin-bottom: 10px;
}
.CruiseProgramme .LongDescription {
 margin-top: 5px;
}
.CruiseProgramme .LongDescription td {
 padding-left: 10px;
}
.CruiseNotes {
 margin-top: 15px;
}
/* Cruise Sheet - Prices Table */
.CruisePrices_Table {
 width: 100%;
 background-color: #e0ebf5;
}
.CruisePrices_Table td {
 padding: 4px;
}
.CruisePrices_Header {
 color: #FFFFFF;
 font-weight: bold;
 text-align: center;
 text-transform: uppercase;
 background-color: #D0C3AE;
}
.CruisePrices_Season {
 text-align: center;
 border-bottom: 1px solid #FFFFFF;
}
.CruisePrices_Price {
 color: #a1875d;
 font-size: 17px;
 text-align: center;
}
td.CruisePrices_Price2 {
 color: #a1875d;
 font-size: 17px;
 text-align: center;
 padding-bottom: 0px;
}
.CruisePrices_Children {
 border-top: 1px solid #FFFFFF;
}
.CruisePrices_Children, .CruisePrices_Children_Title, .CruisePrices_Children_Values {
 text-align: left;
}
.CruisePrices_Children_Title {
 font-weight: bold;
}



/* Programa Cruzeiros diários */
.routeplan_table_td1 {
 width: 40px;
}
.routeplan_table_td2 {
 width: 70px;
 /*padding: 0px 10px 0px 10px;*/
}
.routeplan_table td {
 vertical-align: top;
 border-bottom: 1px solid #e6e7dc;
}
#routeplan_td_header1, #routeplan_td_header2, #routeplan_td_header3 {
 font-weight: bold;
}